## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:04:38 JST 2008
Error.Msg001={1} \u306B {0} \u304C\u898B\u3064\u304B\u308A\u307E\u305B\u3093\u3002
